Spring Social
  1. Spring Social
  2. SOCIAL-150

Clarify dependency version requirements in reference documentation

    Details

    • Type: Task Task
    • Status: Closed
    • Priority: Minor Minor
    • Resolution: Complete
    • Affects Version/s: None
    • Fix Version/s: 1.0.0.RC1
    • Component/s: None
    • Labels:
      None

      Description

      So we don't have to explain this all the time:
      http://twitter.com/#!/kdonald/status/65760525484695552

      Things to clarify:

      • Spring Framework purpose and version
      • javax.Inject purpose and version (not everyone is familiar with this)
      • Spring Security purpose and version
      • Apache Http Components purpose and version
      • Jackson purpose and version

        Activity

        There are no comments yet on this issue.

          People

          • Assignee:
            Unassigned
            Reporter:
            Keith Donald
          • Votes:
            0 Vote for this issue
            Watchers:
            1 Start watching this issue

            Dates

            • Created:
              Updated:
              Resolved: